## padding-end padding-end |

## Synopsis

                        FoPropertyPaddingEnd;
                        FoPropertyPaddingEndClass;
    FoProperty*         fo_property_padding_end_new         (void);
    FoProperty*         fo_property_padding_end_get_initial (void);

## Description

## Details

### FoPropertyPaddingEnd

    typedef struct _FoPropertyPaddingEnd FoPropertyPaddingEnd;

### FoPropertyPaddingEndClass

    typedef struct _FoPropertyPaddingEndClass FoPropertyPaddingEndClass;

### fo_property_padding_end_new ()

    FoProperty*         fo_property_padding_end_new         (void);

Creates a new FoPropertyPaddingEnd initialized to default value.

Returns : | the new FoPropertyPaddingEnd.

### fo_property_padding_end_get_initial ()

    FoProperty*         fo_property_padding_end_get_initial (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.